### Function

# RB DelayedSyncFunc

#### Declaration

    void
    (* RBDelayedSyncFunc) (
      GSettings* settings,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`settings`

  Type: `GSettings`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.